﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="~/css/ipack.css" type="text/css" rel="stylesheet" />
</head>
<body>
    <div id="app" class="container">
        @RenderBody()
    </div>
</body>
<script src="~/js/ipack.dll.js"></script>
<script src="~/js/ipack.js"></script>
</html>